.ccSection1 {
  position: relative;
  background-image: url("../images/electricity/bg-original.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.saveWithSolarHead {
  padding-top: 17.5rem;
  padding-bottom: 3rem;
}

.ccSection2 {
  border-top: 5px solid #003366;
  /* border-bottom: 5px solid #003366; */
  font-size: 1rem !important;
  line-height: 2rem;
  position: relative;
  /* background-color:#333 !important; */
  background-color:#050a10 !important;
  color: #ccc !important;
}
.ccSection2 .head {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
.ccSection3 {
  background-color:#eee;
  color: #333;
  font-size: 1rem !important;
  line-height: 2rem;
  position: relative;
}
.ccSection4 {
  background-color: #333;
  color: #eee;
  font-size: 1rem !important;
  line-height: 2rem;
  position: relative;
}
.ccSection4 .head {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
.ccSection5 {
  background-color: #eee;
  color: #333;
  font-size: 1rem !important;
  line-height: 2rem;
  position: relative;
}
.ccSection5 .head {
  color: #333;
  font-weight: bold;
  text-transform: uppercase;
}
.ccSection6 {
  background-color: #333;
  color: #eee;
  font-size: 1rem !important;
  line-height: 2rem;
  position: relative;
}
.ccSection6 .head {
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}


#iPad {
  /* position: absolute; */
  /* top: 1rem; */
  /* right: 0rem; */
  /* width: 500px; */
  /* max-width: 500px; */
}

@media screen and (min-width: 992px) and (min-height: 600px) {

}